<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Walls of Red Wing</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Walls of Red Wing</h1>


<p>Words and music Bob Dylan<br />
Recorded Apr 24, 1963, at the last <a class="recordlink" href="../02_freewheelin/index.htm">Freewheelin'</a> session,
released on <a class="recordlink" href="index.htm">The Bootleg Series 1-3</a> (1991)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
        G
Oh, the age of the inmates
  C              G
I remember quite freely:

No younger than twelve,
   G /b     /c   D/f#
No older 'n seventeen.
G
Thrown in like bandits
    C             G
And cast off like criminals,
C  /b /a   G
Inside the walls,
       D       /c /b  G
on the grounds of Red Wing.

From the dirty old mess hall
You march to the brick wall,
Too weary to talk
And too tired to sing.
Oh, it's all afternoon
You remember your home town,
Inside the walls,
The walls of Red Wing.

Oh, the gates are cast iron
And the walls are barbed wire.
Stay far from the fence
With the 'lectricity sting.
And it's keep down your head
And stay in your number,
Inside the walls,
The walls of Red Wing.

Oh, it's fare thee well
To the deep hollow dungeon,
Farewell to the boardwalk
That takes you to the screen.
And farewell to the minutes
They threaten you with it,
Inside the walls,
The walls of Red Wing.

It's many a guard
That stands around smilin',
Holdin' his club
Like he was a king.
Hopin' to get you
Behind a wood pilin',
Inside the walls,
The walls of Red Wing.

The night aimed shadows
Through the crossbar windows,
And the wind punched hard
To make the wall-siding sing.
It's many a night I pretended to be a-sleepin',
Inside the walls,
The walls of Red Wing.

As the rain rattled heavy
On the bunk-house shingles,
And the sounds in the night,
They made my ears ring.
'Til the keys of the guards
Clicked the tune of the morning,
Inside the walls,
The walls of Red Wing.

Oh, some of us'll end up
In St. Cloud Prison,
And some of us'll wind up
To be lawyers and things,
And some of us'll stand up
To meet you on your crossroads,
From inside the walls,
The walls of Red Wing.
</pre>
</body></html>
